/*
Theme Name: Meteorite Child
Theme URI: https://terra-themes.com/theme/meteorite
Template: meteorite
Author: Terra Themes
Author URI: https://terra-themes.com
Description: Meteorite is a powerful multipurpose WordPress theme for business and portfolio websites. It brings everything you need to create an expressive website: Control over all colors and access to more than 800 Google fonts, header image or slider, different navigation types, multiple blog layouts and more than 20 widgets. Meteorite is built with SEO in mind, responsive, translation ready and supports the page builder by SiteOrigin and Elementor. Start creating your website with Meteorite!
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,grid-layout,custom-background,custom-colors,custom-menu,custom-logo,featured-image-header,featured-images,footer-widgets,full-width-template,post-formats,theme-options,threaded-comments,translation-ready,blog,portfolio
Version: 2.1.1546573825
Updated: 2019-01-04 16:50:25

*/

.posts-layout article{
	margin: 0 0 0px;
}

ul.rating { 
    padding-inline-start: 0px;
}

.rcno-full-book-cover {
        margin: 0 20px 0 0;
    
}

// Styles for updated top menu

.topbar-nav ul li.menu-item-has-children > a::after {
	content: "\f107";
	font-family: "FontAwesome";
	padding-left: 7px;
}
.topbar-nav ul ul li.menu-item-has-children > a::after {
	content: "\f105";
}
.topbar-nav ul {
	margin: 0;
	padding: 0;
}
.topbar-nav ul li {
	display: inline-block;
	list-style: none;
	padding: 0 12px;
	position: relative;
}
.topbar-nav ul li.mega-menu {
	position: static;
}
.topbar-nav ul li:last-child {
	padding-right: 0;
}
.topbar-nav ul li a {
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: "Libre Franklin", "Helvetica", "Arial", sans-serif;
	font-size: 14px;
	position: relative;
	text-decoration: none;
}
.topbar-nav > ul > li > a {
	padding: 33px 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.topbar-nav ul ul {
	background-color: #202529;
	border-top: 2px solid #337ab7;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
	opacity: 0;
	position: absolute;
	top: 115%;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	visibility: hidden;
	width: 180px;
	z-index: 750;
}
.topbar-nav ul ul li {
	display: block;
	line-height: 20px;
	padding: 0;
	text-align: left;
}
.topbar-nav .submenu li a {
	color: #fff;
}
.topbar-nav ul ul li a {
	padding: 8px 18px;
	width: 180px;
}
.topbar-nav ul ul ul {
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
	float: left;
	left: 100%;
	top: 0;
}
.topbar-nav ul ul ul ul {
	box-shadow: 0 2px 15px rgba(0, 0, 0, 0.6);
}
.topbar-nav ul li:hover > ul {
	left: auto;
	opacity: 1;
	top: 100% !important;
	visibility: visible;
}
.topbar-nav ul ul li:hover > ul {
	top: 0 !important;
}
.topbar-nav li:hover > ul ul {
	left: 100%;
	top: -2px;
}
.topbar-nav li a:focus,
.topbar-nav li a:hover {
	color: #337ab7;
}
.topbar-nav .mega-menu .sub-menu {
	left: 0;
	position: absolute;
	padding: 25px 0;
	width: 100%;
}
.topbar-nav .mega-menu > .sub-menu > li {
	display: inline-block;
	float: left;
	width: 25%;
}
.topbar-nav .mega-menu .sub-menu li:nth-of-type(4n+1) {
	clear: both;
}
.topbar-nav .mega-menu .sub-menu li a {
	padding: 12px 18px !important;
	width: 100%;
}
.topbar-nav .mega-menu .sub-menu ul {
	position: static;
}
.topbar-nav .mega-menu .sub-menu ul li {
	width: 100%;
}
.topbar-nav .mega-menu li.menu-item-has-children > a::after {
	content: "";
	padding: 0;
}
.topbar-nav .mega-menu.menu-headings > ul > li > a {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	cursor: pointer;
	font-weight: 400;
}
.topbar-nav ul .mega-menu ul ul {
	background-color: transparent;
	border: none;
	box-shadow: none;
	opacity: 0;
	padding: 0 !important;
	visibility: hidden;
}
.topbar-nav ul .mega-menu:hover ul ul {
	opacity: 1;
	visibility: visible;
}
.topbar-nav ul .mega-menu ul ul ul {
	display: none;
}
